Sector Name: NRSP- Client Feedback - Modification/ Enhancements #1662

Schedule 2-->Qus.14--> Include file upload option for (i) Organisational Chart and (ii) Audited or
Unaudited Financial Statements-->Need to implement as per the client requirement.

03/17/2022 12:52 PM - Mohd Irfan

Status: Closed Start date: 03/17/2022
Priority: Normal Due date:

Assignee: Sunita Kannaujiya % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce modification.

Schedule 2-->Qus.14--> Include file upload option for (i) Organisational Chart and (ii) Audited or Unaudited Financial

Statements-->Need to implement as per the client requirement.
NOTE:
See attached Screenshot.
History

#1 - 03/17/2022 01:40 PM - Mohd Irfan
- File clipboard-202203171340-upq26.png added

- Description updated

#2 - 07/01/2022 04:26 PM - arti saraswat

- Assignee changed from Himanshu Singh to Sunita Kannaujiya

#3 - 07/08/2022 03:21 PM - Sunita Kannaujiya

- Status changed from New to Resolved

#4 - 07/14/2022 10:00 AM - Mohd Irfan

- Status changed from Resolved to Closed
